//终端运维管理
import request from '@/utils/request'

export default {
    //数据单位查询树
    nodeTree(data) {
        return request({
            url: '/device-boot/pq/pqsDeviceUnit/nodeTree',
            method: 'post',
            params: data,
        })
    },
    //数据单位修改
    saveDeviceUnit(data) {
        return request({
            url: '/device-boot/pq/pqsDeviceUnit/saveDeviceUnit',
            method: 'post',
            data,
        })
    },
   
}